<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;d979b173-7573-4703-8f4d-7c952c302671&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfvzYSOMIcZGhW0wx06IP9miobOUWBcEn3x24H3sn54YiN6pMNJhQ6PLVElcDDVxvMvxqHvyb-OI9cSXK-beSSLGO6Lq8Qpynbizz7yW8KJ-17hdRHuRICoH0wRaAebDNr39JvyYn8u7k_1IrY1puvd8XGDMKyjyBDjiFRc8UqQ&quot;,&quot;token_expiry_millis&quot;:1773250243893}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;d979b173-7573-4703-8f4d-7c952c302671&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;kellydarlin4119&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfvzYSOMIcZGhW0wx06IP9miobOUWBcEn3x24H3sn54YiN6pMNJhQ6PLVElcDDVxvMvxqHvyb-OI9cSXK-beSSLGO6Lq8Qpynbizz7yW8KJ-17hdRHuRICoH0wRaAebDNr39JvyYn8u7k_1IrY1puvd8XGDMKyjyBDjiFRc8UqQ&quot;,&quot;tokenV3Expiry&quot;:1773250243893,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:14,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Kelly darling&quot;}]</string>
</map>
